﻿capital = 431


2000.1.1 = {

	459 = { add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	991 = { add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	451 = { add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	989 = { add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	456 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	458 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	470 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	988 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	436 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	1063 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	452 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	447 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	455 = {	add_dynamic_modifier = { modifier = RAJ_hoxaists_rebel } }
	if = {
		limit = { has_dlc = "No Step Back" }
		set_oob = "RAJ_2000_nsb"
		else = {
			set_oob = "RAJ_2000_nonnsb"
		}
	}
###
	set_variable = { RAJ_hindus_opinion_min = 0 } 	# Minimum amount of Hindu opinion
	set_variable = { RAJ_hindus_opinion_max = 50 }		# Maximum amount of Hindu opinion
	set_variable = { RAJ_hindus_opinion = 40 }			# Starting opinion of Hindus
	set_variable = { RAJ_hindus_opinion_gain = 0 }	# weekly/monthly gain of Hindu opinion
#
	set_variable = { RAJ_christians_opinion_min = 0 } 	# Minimum amount of christians opinion
	set_variable = { RAJ_christians_opinion_max = 50 }		# Maximum amount of christians opinion
	set_variable = { RAJ_christians_opinion = 25 }			# Starting opinion of christians
	set_variable = { RAJ_christians_opinion_gain = 0 }	# weekly/monthly gain of christians opinion
	#
	set_variable = { RAJ_sikh_opinion_min = 0 } 	# Minimum amount of sikh opinion
	set_variable = { RAJ_sikh_opinion_max = 50 }		# Maximum amount of sikh opinion
	set_variable = { RAJ_sikh_opinion = 30 }			# Starting opinion of sikh
	set_variable = { RAJ_sikh_opinion_gain = 0 }	# weekly/monthly gain of sikh opinion
	#
	set_variable = { RAJ_muslim_opinion_min = 0 } 	# Minimum amount of muslim opinion
	set_variable = { RAJ_muslim_opinion_max = 50 }		# Maximum amount of muslim opinion
	set_variable = { RAJ_muslim_opinion = 10 }			# Starting opinion of muslim
	set_variable = { RAJ_muslim_opinion_gain = 0 }	# weekly/monthly gain of muslim opinion
	#
	set_variable = { RAJ_buddhist_opinion_min = 0 } 	# Minimum amount of buddhist opinion
	set_variable = { RAJ_buddhist_opinion_max = 50 }		# Maximum amount of buddhist opinion
	set_variable = { RAJ_buddhist_opinion = 30 }			# Starting opinion of buddhist
	set_variable = { RAJ_buddhist_opinion_gain = 0 }	# weekly/monthly gain of buddhist opinion
	set_variable = { event_counter_1_religious = 2 } # For random events
	#

	set_variable = { maoist_political_influence_min = 0 }
	set_variable = { maoist_political_influence_max = 50 }
	set_variable = { maoist_political_influence = 10 }
	set_variable = { maoist_political_influence_gain = 0.5 }
	#
	set_variable = { strength_of_maoists_min = 0 }
	set_variable = { strength_of_maoists_max = 50 }
	set_variable = { strength_of_maoists = 20 }
	set_variable = { strength_of_maoists_gain = 0.5 }
###
	set_cosmetic_tag = RAJ
	set_country_flag = dynamic_flag
	set_country_flag = dynamic_rebel_flag
	set_variable = { gdp_per_capita = 2.571 }
	set_country_flag = country_has_mbt_0_templates
	set_country_flag = country_has_afv_0_templates
	set_country_flag = country_has_mbt_1_templates
	set_country_flag = country_has_afv_1_templates

	if = {
		limit = {
			has_dlc = "Man the Guns"
		}
		set_naval_oob = "RAJ_2000_naval_mtg"
		else = {
			set_naval_oob = "RAJ_2000_naval_legacy"
		}
	}

	if = {
		limit = { has_dlc = "By Blood Alone" }
		set_air_oob = "RAJ_2000_bba"
		else = {
			set_air_oob = "RAJ_2000_nonbba"
		}
	}


	add_ideas = {
		unrestrained_corruption
		hindu
		nuclear_power
		fast_growth
		defence_02
		semi_consumption_economy
		edu_01
		health_01
		social_01
		bureau_02
		police_01
		volunteer_army
		volunteer_women
		intervention_limited_interventionism
		farmers
		oligarchs
		small_medium_business_owners
		commonwealth_of_nations_member
		Cheap_Labor
		RAJ_iri_fake_ns
		RAJ_re_fake_militar
		Sino_Indian_Tensions
		USA_usaid
		multi_ethnic_state_idea
		india_divided
		RAJ_gujarat_trouble_idea
		RAJ_looming_water
		officer_advanced_training
		RAJ_a_rising_power_idea
	}

	add_timed_idea = {
		idea = generic_western_boost_idea2 days = 1280
	}

	#Cyber
	add_to_array = { cyber_targets = CHI }

	#Influence system
	init_influence = yes
	set_variable = { domestic_influence_amount = 598 }
	add_to_array = { influence_array = SOV.id }
	add_to_array = { influence_array_val = 123 }
	add_to_array = { influence_array = USA.id }
	add_to_array = { influence_array_val = 23 }
	add_to_array = { influence_array = CHI.id }
	add_to_array = { influence_array_val = 12 }
	add_to_array = { influence_array = ENG.id }
	add_to_array = { influence_array_val = 23 }
	add_to_array = { influence_array = GER.id }
	add_to_array = { influence_array_val = 12 }
	add_to_array = { influence_array = FRA.id }
	add_to_array = { influence_array_val = 12 }
	startup_influence = yes

	set_variable = { farmers_opinion = 40 }
	set_variable = { oligarchs_opinion = 60 }
	set_variable = { small_medium_business_owners = 75 }

	set_variable = { var = debt value = 1511.895 }
	set_variable = { var = treasury value = 60 }
	set_variable = { var = corporate_tax_rate value = 26 }
	set_variable = { var = population_tax_rate value = 18 }
	set_variable = { var = int_investments value = 0 }

	# Investment Systems
	add_to_array = { RAJ.investment_targets = MON }
	add_to_array = { RAJ.investment_targets = VIE }
	add_to_array = { RAJ.investment_targets = NEP }
	add_to_array = { RAJ.investment_targets = BHU }
	add_to_array = { RAJ.investment_targets = BAN }
	add_to_array = { RAJ.investment_targets = BRM }
	add_to_array = { RAJ.investment_targets = MAY }
	add_to_array = { RAJ.investment_targets = SIA }
	add_to_array = { RAJ.investment_targets = LAO }
	add_to_array = { RAJ.investment_targets = CBD }
	add_to_array = { RAJ.investment_targets = PER }
	add_to_array = { RAJ.investment_targets = KAZ }
	add_to_array = { RAJ.investment_targets = KYR }
	add_to_array = { RAJ.investment_targets = TAJ }
	add_to_array = { RAJ.investment_targets = TRK }
	add_to_array = { RAJ.investment_targets = UZB }
	add_to_array = { RAJ.investment_targets = SRI }
	add_to_array = { RAJ.investment_targets = MLD }
	add_to_array = { RAJ.investment_targets = AST }
	add_to_array = { RAJ.investment_targets = IND }
	add_to_array = { RAJ.investment_targets = NZL }
	add_to_array = { RAJ.investment_targets = MAD }
	add_to_array = { RAJ.investment_targets = OMA }
	add_to_array = { RAJ.investment_targets = KUW }
	add_to_array = { RAJ.investment_targets = YEM }
	add_to_array = { RAJ.investment_targets = MOZ }
	add_to_array = { RAJ.investment_targets = PAP }
	add_to_array = { RAJ.investment_targets = PHI }
	add_to_array = { RAJ.investment_targets = TAI }
	add_to_array = { RAJ.investment_targets = CHI }
	add_to_array = { RAJ.investment_targets = KOR }
	add_to_array = { RAJ.investment_targets = JAP }
	add_to_array = { RAJ.investment_targets = USA }
	add_to_array = { RAJ.investment_targets = MEX }
	add_to_array = { RAJ.investment_targets = TIM }
	add_to_array = { RAJ.investment_targets = AFG }
	add_to_array = { RAJ.investment_targets = ZAM }
	add_to_array = { RAJ.investment_targets = UAE }

	set_country_flag = investment_targets_are_set_up

	add_opinion_modifier = { target = UAE modifier = large_commercial_relations }
	reverse_add_opinion_modifier = { target = UAE modifier = large_commercial_relations }
	add_opinion_modifier = { target = SAU modifier = large_commercial_relations }
	reverse_add_opinion_modifier = { target = SAU modifier = large_commercial_relations }

	add_opinion_modifier = { target = USA modifier = large_commercial_relations }

	add_opinion_modifier = { target = NEP modifier = historic_friends }
	reverse_add_opinion_modifier = { target = NEP modifier = historic_friends }

	add_opinion_modifier = { target = BHU modifier = historic_friends }
	reverse_add_opinion_modifier = { target = BHU modifier = historic_friends }
	add_opinion_modifier = { target = SRI modifier = historic_friends }
	reverse_add_opinion_modifier = { target = SRI modifier = historic_friends }
	add_opinion_modifier = { target = OMA modifier = historic_friends }
	reverse_add_opinion_modifier = { target = OMA modifier = historic_friends }
	add_opinion_modifier = { target = KEN modifier = historic_friends }
	reverse_add_opinion_modifier = { target = KEN modifier = historic_friends }
	add_opinion_modifier = { target = TNZ modifier = historic_friends }
	reverse_add_opinion_modifier = { target = TNZ modifier = historic_friends }
	add_opinion_modifier = { target = MAD modifier = historic_friends }
	reverse_add_opinion_modifier = { target = MAD modifier = historic_friends }

	give_guarantee = BHU
	give_guarantee = NEP

	diplomatic_relation = {
		country = BHU
		relation = military_access
		active = yes
	}
	diplomatic_relation = {
		country = TAJ
		relation = military_access
		active = yes
	}

	set_technology = {

		reactor1 = 1
		integrated_transportation_system = 1
		post_conventional_rail = 1
		early_freight_locomotive = 1

		legacy_doctrines = 1
		infantry_mass_assault = 1

		transport_helicopter1 = 1
		early_helicopter = 1

		util_vehicle_0 = 1
		util_vehicle_1 = 1

		Anti_tank_0 = 1

		Heavy_Anti_tank_0 = 1

		land_Drone_equipment = 1

		command_control_equipment = 1
		command_control_equipment1 = 1

		night_vision_1 = 1

		combat_eng_equipment = 1

		infantry_weapons = 1
		infantry_weapons1 = 1
		support_weapons = 1

		landing_craft = 1
		amphibious_assault_ship = 1

		body_armor_1980 = 1
		camouflage = 1
		camouflage2 = 1

		basic_computing = 1
		integrated_circuit = 1
		computing1 = 1
		decryption1 = 1
		encryption1 = 1
		radar = 1
		internet1 = 1 #1G
		fuel_silos = 1

		industrial_electrospun_polymeric_nanofibers = 1
		multiwalled_carbon_nanotubes = 1
		stereolitography = 1
		early_3D_printers = 1
		DNA_fingerprinting = 1
		fuel_refining = 1
		early_renewables = 1
		renewables = 1
		electrification_1 = 1
		construction1 = 1
	}
	if = {
		limit = { has_dlc = "No Step Back" }

		set_technology = {
			mbt_tech = 1
			mbt_tech_1 = 1
			tank_components_tech = 1
			tank_components_tech_2 = 1
			small_medium_gun_tech = 1
			small_medium_gun_tech_2 = 1
			medium_gun_tech = 1
			medium_gun_tech_2 = 1
			armor_tech = 1
			armor_tech_2 = 1
			era_tech = 1
			era_tech_2 = 1
			diesel_engine_tech = 1
			diesel_engine_tech_2 = 1
			diesel_engine_tech_3 = 1
			turbine_engine_tech = 1
			turbine_engine_tech_2 = 1
			afv_tech = 1
			afv_tech_1 = 1
			small_autocannon_tech = 1
			nsb_artillery_0 = 1
			nsb_artillery_1 = 1
			nsb_Arty_upgrade_1 = 1
			nsb_SP_arty_1 = 1
			nsb_SP_Anti_Air_0 = 1
			nsb_Anti_Air_0 = 1
			light_tank_tech = 1
			nsb_attack_helicopter_tech_1 = 1
		}

		create_equipment_variant = {
			name = "Vijayanta"
			type = mbt_hull_0
			parent_version = 0
			modules = {
				main_armament_slot = tank_small_medium_cannon
				turret_type_slot = tank_base_tank_turret
				suspension_type_slot = tank_torsion_bar_suspension
				armor_type_slot = tank_steel_armor_gen1
				engine_type_slot = tank_diesel_engine_gen2
				reload_type_slot = manual_loading
				special_type_slot_1 = additional_machine_guns
				special_type_slot_4 = tank_battlestation_1
			}
			upgrades = {
				tank_nsb_armor_upgrade = 3
			}
			obsolete = yes
			icon = "GFX_CHI_MBT_1"
		}
		add_equipment_to_stockpile = {
			type = mbt_hull_0
			variant_name = "Vijayanta"
			amount = 1200
		}

		create_equipment_variant = {
			name = "Arjun"
			type = mbt_hull_1
			parent_version = 0
			modules = {
				main_armament_slot = tank_medium_cannon_2
				turret_type_slot = tank_base_tank_turret
				suspension_type_slot = tank_pneumatic_suspension
				armor_type_slot = tank_composite_armor_gen1
				engine_type_slot = tank_diesel_engine_gen3
				reload_type_slot = manual_loading
				special_type_slot_1 = additional_machine_guns
				special_type_slot_2 = smoke_launchers_2
				special_type_slot_4 = tank_battlestation_2
			}
			upgrades = {
				tank_nsb_armor_upgrade = 4
			}
			icon = "GFX_RAJ_MBT_3"
		}
		add_equipment_to_stockpile = {
			type = mbt_hull_1
			variant_name = "Arjun"
			amount = 14
		}

		create_equipment_variant = {
			name = "M46 Catapult"
			type = spart_hull_0
			parent_version = 0
			modules = {
				arty_main_armament_slot = art_small_gun_gen1
				chassis_type_slot = chassis_tank_gen0
				engine_type_slot = tank_diesel_engine_gen2
				conversion_type_slot = empty
				special_type_slot_1 = support_ammo_small_gen1
				special_type_slot_4 = art_battlestation_gen1
			}
			upgrades = {
				art_nsb_fire_upgrade = 2
			}
			obsolete = yes
			icon = "GFX_spart_hull_0_a"
		}
		add_equipment_to_stockpile = {
			type = spart_hull_0
			variant_name = "M46 Catapult"
			amount = 300
		}

		create_equipment_variant = {
			name = "Pinaka"
			type = spart_hull_1
			parent_version = 0
			modules = {
				arty_main_armament_slot = art_small_rocket_gen2
				chassis_type_slot = chassis_truck_gen1
				engine_type_slot = afv_gasoline_engine_gen3
				conversion_type_slot = empty
				special_type_slot_1 = fire_ammo_rocket_small_gen2
				special_type_slot_2 = cluster_ammo_rocket_small_gen2
				special_type_slot_4 = art_battlestation_gen2
			}
			upgrades = {
				art_nsb_fire_upgrade = 1
			}
			obsolete = yes
			icon = "GFX_spart_hull_1_t_r"
		}
		add_equipment_to_stockpile = {
			type = spart_hull_1
			variant_name = "Pinaka"
			amount = 54
		}

		else = {
			set_technology = {
				MBT_1 = 1
				MBT_2 = 1
				MBT_3 = 1
				IFV_1 = 1
				Early_APC = 1
				APC_1 = 1
				artillery_0 = 1
				artillery_1 = 1
				Arty_upgrade_1 = 1
				SP_R_arty_0 = 1
				SP_R_arty_1 = 1
				SP_arty_0 = 1
				SP_Anti_Air_0 = 1
				Anti_Air_0 = 1
				Rec_tank_0 = 1
				attack_helicopter1 = 1
			}
		}
	}

	if = {
		limit = {
			not = { has_dlc = "Man the Guns" }
		}
		set_technology = {
			submarine_1 = 1

			diesel_attack_submarine_1 = 1

			modern_carrier_0 = 1

			corvette_1 = 1
			corvette_2 = 1
			missile_corvette_1 = 1 #Khukri class

			destroyer_1 = 1
			destroyer_2 = 1 #Rajput class Guided missile destroyer
			missile_destroyer_1 = 1 ##missile_destroyer_1 = Delhi class Guided missile destroyer

			frigate_1 = 1
			frigate_2 = 1 #Godavari class Guided missile frigate
			missile_frigate_1 = 1 #Brahmaputra class Guided missile frigate
		}
	}
	if = {
		limit = {
			has_dlc = "Man the Guns"
		}
		set_technology = {
			corvette_hull_1 = 1
			corvette_hull_2 = 1
			corvette_hull_3 = 1

			frigate_hull_1 = 1
			frigate_hull_2 = 1
			frigate_hull_3 = 1

			destroyer_hull_1 = 1
			destroyer_hull_2 = 1

			cruiser_hull_1 = 1

			helicopter_operator_hull_1 = 1

			carrier_hull_1 = 1
			carrier_hull_2 = 1

			attack_submarine_hull_1 = 1
			attack_submarine_hull_2 = 1
			attack_submarine_hull_3 = 1

			missile_submarine_hull_1 = 1
			missile_submarine_hull_2 = 1

			aircraft_carrier_engineering = 1
			aircraft_heli_engineering_1 = 1

			tech_submarine_engineering = 1
			tech_submarine_engineering_1 = 1
			tech_submarine_engineering_2 = 1

			tech_naval_systems_engineering = 1
			tech_power_systems = 1
			tech_power_systems_1 = 1
			tech_nuclear_power_systems = 1
			tech_nuclear_power_systems_1 = 1

			tech_combat_support_systems = 1
			tech_fire_control = 1
			tech_fire_control_1 = 1
			tech_combat_radar = 1
			tech_combat_radar_1 = 1
			tech_combat_sonar = 1
			tech_combat_sonar_1 = 1

			tech_early_naval_weapon_systems = 1
			tech_naval_weapon_systems = 1
			tech_light_guns = 1

			tech_point_defense_system = 1
			tech_point_defense_system_1 = 1
			tech_point_defense_system_2 = 1

			tech_missile_systems = 1
			tech_turret_missiles_surface = 1
			tech_turret_missiles_surface_1 = 1

			tech_turret_missiles_aa = 1
			tech_turret_missiles_aa_1 = 1
			tech_turret_missiles_aa_2 = 1

			tech_vls_surface = 1
			tech_vls_surface_1 = 1

			tech_vls_aa = 1
			tech_vls_aa_1 = 1

			tech_torpedoes = 1
			tech_torpedoes_1 = 1

			tech_mtg_landing_craft = 1
		}
	}
	##### Air Techs #####
	if = {
		limit = { has_dlc = "By Blood Alone" }
		set_technology = {
			early_airframe_designs = 1

			gen_3_light = 1
			gen_3_medium = 1
			gen_3_large = 1

			flying_wing_design = 1

			engines_2 = 1

			refueling_1 = 1

			avionics_1 = 1

			drone_1 = 1
			suicide_drone_1 = 1

			awacs_1 = 1

			redundant_1 = 1

			early_weapons = 1
			air_weapons_1 = 1
			countermeasures_1 = 1

			ag_weapons_1 = 1

			naval_weapons_1 = 1

			tgp_recon_1 = 1
		}

		else = {
			set_technology = {

				early_fighter = 1
				Strike_fighter1 = 1
				Strike_fighter2 = 1
				MR_Fighter1 = 1
				AS_Fighter1 = 1
				AS_Fighter2 = 1

				L_Strike_fighter2 = 1
				L_Strike_fighter1 = 1 #Hongdu JL-8

				early_bomber = 1

				transport_plane1 = 1

				naval_plane1 = 1
				naval_plane2 = 1 #Y-8X

				cas1 = 1

				awacs_plane1 = 1
				cv_awacs_plane1 = 1
				strategic_bomber1 = 1
			}
		}
	}
	#### Air Variants ####
	if = {
		limit = { has_dlc = "By Blood Alone" }

			##BBA designs ##

			create_equipment_variant = {
				name = "Dornier 228"
				type = large_plane_air_transport_airframe_1
				parent_version = 0
				modules = {
					fixed_main_weapon_slot = weap_buff_transport
					fixed_gun_slot = empty
					engine_type_slot = engine_prop_double_2
					avionics_type_slot = avionics_manned_1
					wingform_type_slot = wing_straight
					special_slot_type_1 = empty
					special_slot_type_2 = empty
					fixed_auxiliary_weapon_slot_1 = empty
				}
			}
	}

	set_popularities = {
		democratic = 38.0
		communism = 12.0
		fascism = 0.0
		neutrality = 41.0
		nationalist = 9.0
	}
	set_politics = {
		ruling_party = neutrality
		last_election = "1999.5.12"
		election_frequency = 60
		elections_allowed = yes
	}

	start_politics_input = yes

	### Party Popularities
	set_variable = { party_pop_array^0 = 0.04 } #Western_Autocracy
	set_variable = { party_pop_array^1 = 0 } #conservatism
	set_variable = { party_pop_array^2 = 0.04 } #liberalism
	set_variable = { party_pop_array^3 = 0.3 } #socialism
	set_variable = { party_pop_array^4 = 0.04 } #Communist-State
	set_variable = { party_pop_array^5 = 0.03 } #anarchist_communism
	set_variable = { party_pop_array^6 = 0.05 } #Conservative
	set_variable = { party_pop_array^7 = 0 } #Autocracy
	set_variable = { party_pop_array^8 = 0 } #Mod_Vilayat_e_Faqih
	set_variable = { party_pop_array^9 = 0 } #Vilayat_e_Faqih
	set_variable = { party_pop_array^10 = 0 } #Kingdom
	set_variable = { party_pop_array^11 = 0 } #Caliphate
	set_variable = { party_pop_array^12 = 0.02 } #Neutral_Muslim_Brotherhood
	set_variable = { party_pop_array^13 = 0.04 } #Neutral_Autocracy
	set_variable = { party_pop_array^14 = 0.26 } #Neutral_conservatism
	set_variable = { party_pop_array^15 = 0 } #oligarchism
	set_variable = { party_pop_array^16 = 0 } #Neutral_Libertarian
	set_variable = { party_pop_array^17 = 0 } #Neutral_green
	set_variable = { party_pop_array^18 = 0.03 } #neutral_Social
	set_variable = { party_pop_array^19 = 0.06 } #Neutral_Communism
	set_variable = { party_pop_array^20 = 0.06 } #Nat_Populism
	set_variable = { party_pop_array^21 = 0.03 } #Nat_Fascism
	set_variable = { party_pop_array^22 = 0 } #Nat_Autocracy
	set_variable = { party_pop_array^23 = 0 } #Monarchist

	### Ruling Party
	add_to_array = { ruling_party = 14 }

	startup_politics = yes

	create_country_leader = {
		name = "Atal Bihari Vajpayee"
		picture = "Atal_Bihari_Vajpayee.dds"
		ideology = Neutral_conservatism
		traits = {
			neutrality_Neutral_conservatism
		}
	}

	recruit_character = RAJ_abhay_krishna
	recruit_character = RAJ_a_sahgal
	recruit_character = RAJ_balbir_sandhu
	recruit_character = RAJ_girisha_lutra
	recruit_character = RAJ_h_bisht
	recruit_character = RAJ_shirish_deo
	recruit_character = RAJ_birender_dhanoa
	recruit_character = RAJ_shakti_gurung
	recruit_character = RAJ_balwant_negi
	recruit_character = RAJ_bipin_rawat
	recruit_character = RAJ_bobby_mathews
	recruit_character = RAJ_surinder_singh
	recruit_character = RAJ_d_soni
	recruit_character = RAJ_p_srivastava
	recruit_character = RAJ_p_hariz
	recruit_character = RAJ_praveen_bakshi
	recruit_character = RAJ_r_nimborkar
	recruit_character = RAJ_sarath_chand
	recruit_character = RAJ_ashok_kumar
	recruit_character = RAJ_g_pabby
	recruit_character = RAJ_a_karve

	if = {
		limit = { NOT = { has_dlc = "Man the Guns" } }
		#Naval Variants
		create_equipment_variant = {
			name = "Abhay-Class"
			type = missile_corvette_1
			upgrades = {
			}
		}
	}

	#############################################
	#MTG Variants #Add talwar to construciton
	#############
	if = {
		limit = { has_dlc = "Man the Guns" }

		#Rajput Class https://en.wikipedia.org/wiki/Rajput-class_destroyer
		create_equipment_variant = {
			name = "Rajput Class"
			type = destroyer_hull_2
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_2
				fixed_ship_auxillary_slot_3 = module_aa_missiles_2
				fixed_ship_auxillary_slot_2 = module_ciws_2
				fixed_ship_auxillary_slot = module_ciws_2
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_3
				mid_1_custom_slot = module_aa_missiles_2
				mid_2_custom_slot = module_asm_3
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Nilgiri Class https://en.wikipedia.org/wiki/Godavari-class_frigate
		create_equipment_variant = {
			name = "Nilgiri Class"
			type = frigate_hull_1
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_2
				fixed_ship_auxillary_slot_2 = module_chain_gun
				fixed_ship_auxillary_slot_1 = module_torpedoes_1
				fixed_ship_auxillary_slot = module_asm_1
				fixed_ship_battery_slot = module_76mm_gun_1
				front_1_custom_slot = module_chain_gun
				rear_1_custom_slot = module_fuel_tank
			}
			obsolete = yes
		}
		#Godavari Class https://en.wikipedia.org/wiki/Godavari-class_frigate
		create_equipment_variant = {
			name = "Godavari Class"
			type = frigate_hull_2
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_2
				fixed_ship_auxillary_slot_2 = module_aa_missiles_2
				fixed_ship_auxillary_slot_1 = module_torpedoes_1
				fixed_ship_auxillary_slot = module_chain_gun
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_1
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Khukri Class https://en.wikipedia.org/wiki/Khukri-class_corvette
		create_equipment_variant = {
			name = "Khukri Class"
			type = corvette_hull_2
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_2
				fixed_ship_auxillary_slot = module_aa_missiles_2
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Delhi Class https://en.wikipedia.org/wiki/Delhi-class_destroyer
		create_equipment_variant = {
			name = "Delhi Class"
			type = destroyer_hull_2
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_2
				fixed_ship_auxillary_slot_3 = module_aa_missiles_2
				fixed_ship_auxillary_slot_2 = module_torpedoes_2
				fixed_ship_auxillary_slot = module_fuel_tank
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_2
				mid_1_custom_slot = module_chain_gun
				mid_2_custom_slot = module_chain_gun
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Delhi Class https://en.wikipedia.org/wiki/Delhi-class_destroyer
		create_equipment_variant = {
			name = "Delhi Class - VLS Variant"
			type = destroyer_hull_2
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 1
			modules = {
				fixed_ship_engine_slot = module_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_3 = module_asm_2
				fixed_ship_auxillary_slot_2 = module_torpedoes_2
				fixed_ship_auxillary_slot = module_fuel_tank
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_vls_sam_2
				mid_1_custom_slot = module_chain_gun
				mid_2_custom_slot = module_vls_asm_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Brahmaputra Class https://en.wikipedia.org/wiki/Brahmaputra-class_frigate
		create_equipment_variant = {
			name = "Brahmaputra Class"
			type = frigate_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_2 = module_vls_sam_2
				fixed_ship_auxillary_slot_1 = module_torpedoes_2
				fixed_ship_auxillary_slot = module_chain_gun
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Sindhughosh Class https://en.wikipedia.org/wiki/Sindhughosh-class_submarine
		create_equipment_variant = {
			name = "Sindhughosh Class - Torpedo Variant"
			type = attack_submarine_hull_3
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_sub_diesel_electric_power
				fixed_ship_radar_slot = module_sonar_2
				fixed_ship_auxillary_slot_3 = module_torpedoes_2
				fixed_ship_auxillary_slot_2 = module_sub_esm_1
				fixed_ship_auxillary_slot_1 = module_torpedoes_2
				fixed_ship_auxillary_slot = module_vls_sub_asm_1
				fixed_ship_battery_slot = module_anti_ship_torpedoes_2
			}
		}
		#Sindhughosh Class https://en.wikipedia.org/wiki/Sindhughosh-class_submarine
		create_equipment_variant = {
			name = "Sindhughosh Class - Mine Warfare Variant"
			type = attack_submarine_hull_3
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 1
			modules = {
				fixed_ship_engine_slot = module_sub_adv_reactor_power
				fixed_ship_radar_slot = module_sonar_3
				fixed_ship_auxillary_slot_3 = module_torpedoes_2
				fixed_ship_auxillary_slot_2 = module_sub_esm_1
				fixed_ship_auxillary_slot_1 = module_fuel_tank
				fixed_ship_auxillary_slot = module_minelaying
				fixed_ship_battery_slot = module_anti_ship_torpedoes_2
			}
		}
		#Arnala Class https://en.wikipedia.org/wiki/Arnala-class_corvette #syrians use this aswell
		create_equipment_variant = {
			name = "Arnala Class"
			type = corvette_hull_1
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_1
				fixed_ship_auxillary_slot = module_torpedoes_1
				fixed_ship_battery_slot = module_76mm_gun_1
				front_1_custom_slot = module_aa_missiles_1
				rear_1_custom_slot = module_anti_submarine_missile_1
			}
		}
		#Talwar Class https://en.wikipedia.org/wiki/Talwar-class_frigate
		create_equipment_variant = {
			name = "Talwar Class - Batch I"
			type = frigate_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 1
			modules = {
				fixed_ship_engine_slot = module_light_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_2 = module_aa_missiles_2
				fixed_ship_auxillary_slot_1 = module_vls_asm_1
				fixed_ship_auxillary_slot = module_ciws_2
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_torpedoes_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
	}
	every_controlled_state = {
		set_variable = { productivity_state_var = 527 }
	}
	set_variable = { overall_productivity = 527 }
}

2017.1.1 = {
	capital = 431
	if = {
		limit = { has_dlc = "No Step Back" }
		set_oob = "RAJ_2000_nsb"
		else = {
			set_oob = "RAJ_2017_nonnsb"
		}
	}

	if = {
		limit = {
			has_dlc = "Man the Guns"
		}
		set_naval_oob = "RAJ_2017_naval_mtg"
		else = {
			set_naval_oob = "RAJ_2017_naval_legacy"
		}
	}


	diplomatic_relation = {
		country = USA
		relation = military_access
		active = yes
	}

	add_opinion_modifier = { target = CHI modifier = large_commercial_relations }

	add_to_array = { RAJ.investment_targets = BOT }

	add_ideas = {
		unrestrained_corruption
		hindu
		sco_observer
		fast_growth
		defence_02
		consumption_economy
		edu_01
		health_01
		social_01
		bureau_02
		police_01
		volunteer_army
		volunteer_women
		intervention_limited_interventionism
		farmers
		oligarchs
		small_medium_business_owners
		multi_ethnic_state_idea
	}

	set_country_flag = Major_Importer_RUS_Arms
	set_variable = { farmers_opinion = 40 }
	set_variable = { oligarchs_opinion = 60 }
	set_variable = { small_medium_business_owners = 75 }

	set_variable = { var = debt value = 3608 }
	set_variable = { var = treasury value = 360 }
	set_variable = { var = int_investments value = 144 }
	set_variable = { var = corporate_tax_rate value = 32 }
	set_variable = { var = population_tax_rate value = 18 }

	# Starting tech
	set_technology = {
		transport_helicopter2 = 1
		attack_helicopter2 = 1

		MR_Fighter2 = 1

		util_vehicle_2 = 1
		util_vehicle_3 = 1
		util_vehicle_4 = 1
		util_vehicle_5 = 1

		command_control_equipment2 = 1

		Heavy_Anti_tank_1 = 1
		Heavy_Anti_tank_2 = 1
		AT_upgrade_1 = 1
		AT_upgrade_2 = 1
		Anti_tank_1 = 1
		Anti_tank_2 = 1

		SP_arty_1 = 1

		infantry_weapons2 = 1
		infantry_weapons3 = 1
		support_weapons2 = 1
		tandem_charge_warheads = 1
		squad_automatic_weapon = 1
		special_forces = 1

		night_vision_2 = 1

		SP_Anti_Air_1 = 1

		Air_UAV1 = 1

		awacs_plane1 = 1

		microprocessors = 1
		computing2 = 1
		decryption2 = 1
		encryption2 = 1
		computing3 = 1
		decryption3 = 1
		encryption3 = 1
		DNA_fingerprinting = 1
		internet2 = 1 #2G
		fuel_silos = 1
	}
	if = {
		limit = { NOT = { has_dlc = "No Step Back" } }

		set_technology = {
			IFV_2 = 1
			IFV_3 = 1
			APC_2 = 1
			APC_3 = 1
		}
	}
	if = {
		limit = {
			not = { has_dlc = "Man the Guns" }
		}
		set_technology = {
			attack_submarine_1 = 1
			LPD_1 = 1

			modern_carrier_1 = 1
			modern_carrier_2 = 1
			modern_carrier_3 = 1 #Vikrant-class aircraft carrier

			missile_corvette_2 = 1
			missile_corvette_3 = 1 #Kora class
			missile_corvette_4 = 1 #Kamorta class

			missile_destroyer_2 = 1 #Kolkata class Stealth guided missile destroyer

			missile_frigate_2 = 1 #Talwar class Stealth guided missile frigate
			missile_frigate_3 = 1 #Shivalik class Stealth guided missile frigate

			missile_submarine_1 = 1
			missile_submarine_2 = 1 #Arihant class
		}
	}
	if = {
		limit = {
			has_dlc = "Man the Guns"
		}
		set_technology = {
			corvette_hull_1 = 1
			corvette_hull_2 = 1
			corvette_hull_3 = 1
			corvette_hull_4 = 1

			frigate_hull_1 = 1
			frigate_hull_2 = 1
			frigate_hull_3 = 1
			frigate_hull_4 = 1

			destroyer_hull_1 = 1
			destroyer_hull_2 = 1
			destroyer_hull_3 = 1

			cruiser_hull_1 = 1

			tech_battleship_hull_1 = 1

			helicopter_operator_hull_1 = 1
			helicopter_operator_hull_2 = 1

			carrier_hull_1 = 1
			carrier_hull_2 = 1
			carrier_hull_3 = 1

			attack_submarine_hull_1 = 1
			attack_submarine_hull_2 = 1
			attack_submarine_hull_3 = 1
			attack_submarine_hull_4 = 1

			missile_submarine_hull_1 = 1
			missile_submarine_hull_2 = 1
			missile_submarine_hull_3 = 1
			missile_submarine_hull_4 = 1

			aircraft_carrier_engineering = 1
			aircraft_heli_engineering_1 = 1
			aircraft_heli_engineering_2 = 1

			tech_submarine_engineering = 1
			tech_submarine_engineering_1 = 1
			tech_submarine_engineering_2 = 1
			tech_submarine_engineering_3 = 1
			tech_submarine_engineering_4 = 1

			tech_naval_systems_engineering = 1
			tech_power_systems = 1
			tech_power_systems_1 = 1
			tech_power_systems_2 = 1
			tech_nuclear_power_systems = 1
			tech_nuclear_power_systems_1 = 1

			tech_combat_support_systems = 1
			tech_fire_control = 1
			tech_fire_control_1 = 1
			tech_fire_control_2 = 1
			tech_combat_radar = 1
			tech_combat_radar_1 = 1
			tech_combat_radar_2 = 1
			tech_combat_radar_3 = 1
			tech_combat_sonar = 1
			tech_combat_sonar_1 = 1
			tech_combat_sonar_2 = 1

			tech_naval_weapon_systems = 1
			tech_light_guns = 1
			tech_light_guns_1 = 1
			tech_light_guns_2 = 1

			tech_point_defense_system = 1
			tech_point_defense_system_1 = 1
			tech_point_defense_system_2 = 1
			tech_point_defense_system_3 = 1

			tech_missile_systems = 1
			tech_turret_missiles_surface = 1
			tech_turret_missiles_surface_1 = 1
			tech_turret_missiles_surface_2 = 1

			tech_turret_missiles_aa = 1
			tech_turret_missiles_aa_1 = 1
			tech_turret_missiles_aa_2 = 1

			tech_vls_surface = 1
			tech_vls_surface_1 = 1
			tech_vls_surface_2 = 1

			tech_vls_aa = 1
			tech_vls_aa_1 = 1
			tech_vls_aa_2 = 1

			tech_torpedoes = 1
			tech_torpedoes_1 = 1
			tech_torpedoes_2 = 1

			tech_mtg_landing_craft = 1
		}
	}
	set_popularities = {
		democratic = 18.0
		communism = 3.0
		fascism = 0.2
		neutrality = 71.8
		nationalist = 7.0
	}
	set_politics = {
		ruling_party = neutrality
		last_election = "2014.5.12"
		election_frequency = 60
		elections_allowed = yes
	}

	start_politics_input = yes

	### Party Popularities
	set_variable = { party_pop_array^0 = 0.05 } #Western_Autocracy
	set_variable = { party_pop_array^1 = 0.02 } #conservatism
	set_variable = { party_pop_array^2 = 0 } #liberalism
	set_variable = { party_pop_array^3 = 0.11 } #socialism
	set_variable = { party_pop_array^4 = 0.01 } #Communist-State
	set_variable = { party_pop_array^5 = 0.01 } #anarchist_communism
	set_variable = { party_pop_array^6 = 0.01 } #Conservative
	set_variable = { party_pop_array^7 = 0 } #Autocracy
	set_variable = { party_pop_array^8 = 0 } #Mod_Vilayat_e_Faqih
	set_variable = { party_pop_array^9 = 0 } #Vilayat_e_Faqih
	set_variable = { party_pop_array^10 = 0 } #Kingdom
	set_variable = { party_pop_array^11 = 0.002 } #Caliphate
	set_variable = { party_pop_array^12 = 0.02 } #Neutral_Muslim_Brotherhood
	set_variable = { party_pop_array^13 = 0.06 } #Neutral_Autocracy
	set_variable = { party_pop_array^14 = 0.528 } #Neutral_conservatism
	set_variable = { party_pop_array^15 = 0 } #oligarchism
	set_variable = { party_pop_array^16 = 0 } #Neutral_Libertarian
	set_variable = { party_pop_array^17 = 0 } #Neutral_green
	set_variable = { party_pop_array^18 = 0.08 } #neutral_Social
	set_variable = { party_pop_array^19 = 0.03 } #Neutral_Communism
	set_variable = { party_pop_array^20 = 0.03 } #Nat_Populism
	set_variable = { party_pop_array^21 = 0.04 } #Nat_Fascism
	set_variable = { party_pop_array^22 = 0 } #Nat_Autocracy
	set_variable = { party_pop_array^23 = 0 } #Monarchist

	### Ruling Party
	add_to_array = { ruling_party = 14 }

	startup_politics = yes

	### Banned Parties & Balance
	set_country_flag = party5_banned
	set_country_flag = party12_banned
	set_country_flag = party20_banned

	create_country_leader = {
		name = "Narendra Modi"
		picture = "narendra_modi.dds"
		ideology = Neutral_conservatism
		traits = {
			neutrality_Neutral_conservatism
			emotional
		}
	}

	recruit_character = RAJ_satish_dua
	recruit_character = RAJ_dalbir_suhag

	#############################################
	#MTG Variants #add construction of khanderi-kalvari class sub
	#############
	if = {
		limit = { has_dlc = "Man the Guns" }
		#Kolkata Class
		create_equipment_variant = {
			name = "Kolkata Class"
			type = destroyer_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_surface_jet_turbine_power2
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_4
				fixed_ship_auxillary_slot_3 = module_ciws_3
				fixed_ship_auxillary_slot_2 = module_torpedoes_3
				fixed_ship_auxillary_slot = module_vls_asm_3
				fixed_ship_battery_slot = module_76mm_gun_3
				front_1_custom_slot = module_fuel_tank
				mid_1_custom_slot = module_ciws_3
				mid_2_custom_slot = module_vls_sam_3
				rear_1_custom_slot = module_light_helipad_2
			}
		}
		#Shivalik Class https://en.wikipedia.org/wiki/Shivalik-class_frigate
		create_equipment_variant = {
			name = "Shivalik Class"
			type = frigate_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_2 = module_vls_asm_2
				fixed_ship_auxillary_slot_1 = module_vls_sam_2
				fixed_ship_auxillary_slot = module_ciws_3
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_torpedoes_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Nilgiri Class https://en.wikipedia.org/wiki/Nilgiri-class_frigate_(1972)
		create_equipment_variant = {
			name = "Nilgiri Class"
			type = frigate_hull_4
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_advanced_integrated_missile_radar_control
				fixed_ship_radar_slot = module_radar_4
				fixed_ship_auxillary_slot_2 = module_aa_missiles_3
				fixed_ship_auxillary_slot_1 = module_asm_3
				fixed_ship_auxillary_slot = module_ciws_3
				fixed_ship_battery_slot = module_76mm_gun_3
				front_1_custom_slot = module_torpedoes_3
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Talwar Class https://en.wikipedia.org/wiki/Talwar-class_frigate
		create_equipment_variant = {
			name = "Talwar Class - Batch II"
			type = frigate_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 2
			modules = {
				fixed_ship_engine_slot = module_light_surface_jet_turbine_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_2 = module_aa_missiles_2
				fixed_ship_auxillary_slot_1 = module_vls_lam_1
				fixed_ship_auxillary_slot = module_ciws_2
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_torpedoes_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Talwar Class https://en.wikipedia.org/wiki/Talwar-class_frigate
		create_equipment_variant = {
			name = "Talwar Class - Batch III"
			type = frigate_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 1
			modules = {
				fixed_ship_engine_slot = module_light_surface_jet_turbine_power2
				fixed_ship_fire_control_system_slot = module_advanced_integrated_missile_radar_control
				fixed_ship_radar_slot = module_radar_3
				fixed_ship_auxillary_slot_2 = module_vls_sam_2
				fixed_ship_auxillary_slot_1 = module_torpedoes_3
				fixed_ship_auxillary_slot = module_ciws_3
				fixed_ship_battery_slot = module_76mm_gun_2
				front_1_custom_slot = module_asm_2
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Chakra Class				#Shchuka-B Class #soviet submarine
		create_equipment_variant = {
			name = "Chakra Class"
			type = attack_submarine_hull_2
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_sub_early_reactor_power
				fixed_ship_radar_slot = module_sonar_2
				fixed_ship_auxillary_slot_3 = module_torpedoes_2
				fixed_ship_auxillary_slot_2 = module_sub_esm_1
				fixed_ship_auxillary_slot_1 = module_torpedoes_2
				fixed_ship_auxillary_slot = module_vls_sub_asm_1
				fixed_ship_battery_slot = module_anti_ship_torpedoes_2
			}
		}
		#Arihant Class https://en.wikipedia.org/wiki/Arihant-class_submarine
		create_equipment_variant = {
			name = "Arihant Class"
			type = missile_submarine_hull_4
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_sub_mod_reactor_power
				fixed_ship_radar_slot = module_sonar_4
				fixed_ship_auxillary_slot_2 = module_sub_esm_2
				fixed_ship_auxillary_slot_1 = module_vls_sub_lam_2
				fixed_ship_auxillary_slot = module_torpedoes_2
				front_1_custom_slot = module_vls_sub_lam_2
				fixed_ship_battery_slot = module_anti_ship_torpedoes_2
			}
		}
		#Kamorta Class https://en.wikipedia.org/wiki/Kamorta-class_corvette
		create_equipment_variant = {
			name = "Kamorta Class"
			type = corvette_hull_3
			#name_group = RAJ_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_sonar_3
				fixed_ship_auxillary_slot_1 = module_torpedoes_3
				fixed_ship_auxillary_slot = module_anti_submarine_missile_2
				fixed_ship_battery_slot = module_76mm_gun_3
				front_1_custom_slot = module_ciws_3
				rear_1_custom_slot = module_light_helipad_1
			}
		}
		#Kalvari Class https://en.wikipedia.org/wiki/Kalvari-class_submarine_(2015)
		create_equipment_variant = {
			name = "Kalvari Class - Torpedo Variant"
			type = attack_submarine_hull_4
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_sub_diesel_electric_power2
				fixed_ship_radar_slot = module_sonar_4
				fixed_ship_auxillary_slot_3 = module_torpedoes_3
				fixed_ship_auxillary_slot_2 = module_sub_esm_2
				fixed_ship_auxillary_slot_1 = module_torpedoes_3
				fixed_ship_auxillary_slot = module_vls_sub_asm_2
				fixed_ship_battery_slot = module_anti_ship_torpedoes_3
			}
		}
		#Kalvari Class https://en.wikipedia.org/wiki/Kalvari-class_submarine_(2015)
		create_equipment_variant = {
			name = "Kalvari Class - Mine Warfare Variant"
			type = attack_submarine_hull_4
			#name_group = RAJ_SS_HISTORICAL
			parent_version = 1
			modules = {
				fixed_ship_engine_slot = module_sub_diesel_electric_power2
				fixed_ship_radar_slot = module_sonar_4
				fixed_ship_auxillary_slot_3 = module_torpedoes_3
				fixed_ship_auxillary_slot_2 = module_sub_esm_2
				fixed_ship_auxillary_slot_1 = module_minelaying
				fixed_ship_auxillary_slot = module_vls_sub_asm_2
				fixed_ship_battery_slot = module_anti_ship_torpedoes_3
			}
		}
		#Vikrant Class
		create_equipment_variant = {
			name = "Vikrant Class"
			type = carrier_hull_3
			#name_group = RAJ_CV_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_surface_jet_turbine_power2
				fixed_ship_fire_control_system_slot = module_digital_integrated_fire_control
				fixed_ship_radar_slot = module_radar_4
				fixed_ship_auxillary_slot_2 = module_vls_sam_3
				fixed_ship_auxillary_slot_1 = module_esm_1
				fixed_ship_auxillary_slot = module_76mm_gun_3
				fixed_ship_flight_deck = module_flight_deck_4
				front_1_custom_slot = module_vls_sam_3
				front_2_custom_slot = module_ciws_3
				mid_1_custom_slot = module_helipads_2
				mid_2_custom_slot = module_helipads_2
				mid_3_custom_slot = module_ciws_3
				rear_1_custom_slot = module_ciws_3
				rear_2_custom_slot = module_ciws_3
			}
		}
	}
}